@charset "utf-8";
/* CSS Document */
body{
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
}
#tudo{
	width:100%;
	min-width:1000px;
}
img{
	border:0;
}
		
#cabecalho{
	width:100%;
	background-repeat:repeat-x;
	background-position-x:center;
}
#logo{
	width:530px;
	float:left;
	top:0px;
	position:absolute;
	background-repeat:no-repeat;
	height:450px;
	z-index:400;	
}
#logo-circulo{
	width:530px;
	float:left;
	top:0px;
	position:absolute;
	background-repeat:no-repeat;
	height:500px;
	z-index:400;	
}
#banner{
	position:relative;
	width:1000px;
	z-index:1;
	height:400px;
	
}


#conteudo{
	position:relative;
	width:1000px;
	min-height:400px;
	padding-top:20px;
}
#esq{
	position:relative;
	width:750px;
	float:left;
}
#centro{
	position:relative;
	float:left;
	background-image: url(../images/divisor-lat.jpg);
	background-repeat:no-repeat;
	width:20px;
	height:625px;
}
#dir{
	position:relative;
	width:200px;
	float:right;
}
#rodape{
	width:100%;
	background-color: #000131;
	clear:both;
}
.titulos{
	font-size:26px;
	font-weight:400;
	color:  #000262;
	font-weight:bold;
}
.subtitulos{
	font-size:20px;
	font-weight:400;
	color: #e0ad13;
}
#botoes{
	position:relative;
	width:100%;
	height:50px;
	z-index:500;
	background-color: #000131;
	margin-top:-27px;
}


ul.botoes-lat                         { position: relative; text-align:center;}
ul.botoes-lat li                      { float: left; background: #e0ad13; width: 190px; margin:3px; }
ul.botoes-lat a:hover		            { color: #fff; }
ul.botoes-lat a:active                { color: #fff; }
ul.botoes-lat li a                    { display: block; padding: 15px;  color: #fff;  font-size:20px;  }
ul.botoes-lat li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.botoes-lat li.hover,
ul.botoes-lat li:hover                { background: #000131; position: relative; }
ul.botoes-lat li.hover a              { color: #fff; }

ul.botoes-lat2                         { position: relative; text-align:center;}
ul.botoes-lat2 li                      { float: left; background: #000131; width: 190px; margin:3px; }
ul.botoes-lat2 a:hover		            { color: #fff; }
ul.botoes-lat2 a:active                { color: #fff; }
ul.botoes-lat2 li a                    { display: block; padding: 15px;  color: #fff;  font-size:20px;  }
ul.botoes-lat2 li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.botoes-lat2 li.hover,
ul.botoes-lat2 li:hover                { background: #e0ad13; position: relative; }
ul.botoes-lat2 li.hover a              { color: #fff; }

ul.botoes-lat3                         { position: relative; text-align:center;}
ul.botoes-lat3 li                      { float: left; background: #000131; width: 270px; margin:3px; }
ul.botoes-lat3 a:hover		            { color: #fff; }
ul.botoes-lat3 a:active                { color: #fff; }
ul.botoes-lat3 li a                    { display: block; padding: 15px;  color: #fff;  font-size:20px;  }
ul.botoes-lat3 li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.botoes-lat3 li.hover,
ul.botoes-lat3 li:hover                { background: #e0ad13; position: relative; }
ul.botoes-lat3 li.hover a              { color: #fff; }


.botoes{
	
	font-size:20px;
	font-weight:400;
	color: #fff;
}
.botoes a:link{

	font-size:20px;
	font-weight:400;
	color: #fff;
	text-decoration:none;
	
	
}
.botoes a:visited{

	font-size:20px;
	font-weight:400;
	color: #fff;
	text-decoration:none;
	
}
.botoes a:hover{
	
	font-size:20px;
	font-weight:400;
	color: #FFF;
	text-decoration:none;
	
}
#botoes-ademir{
	position:relative;
	width:100%;
	height:50px;
	z-index:500;
	background-color: #e0ad13;
	margin-top:-25px;
}
.botoes-ademir{
	
	font-size:20px;
	font-weight:400;
	color: #000131;
}
.botoes-ademir a:link{

	font-size:20px;
	font-weight:400;
	
	text-decoration:none;
	
	
}
.botoes-ademir a:visited{

	font-size:20px;
	font-weight:400;

	text-decoration:none;
	
}
.botoes-ademir a:active{

	font-size:20px;
	font-weight:400;
	
	text-decoration:none;
	
}
.botoes-ademir a:hover{
	
	font-size:20px;
	font-weight:400;

	text-decoration:none;
	
}
#botoes-circulo{
	position:relative;
	width:100%;
	height:50px;
	z-index:500;
	margin-top:-25px;
}
.botoes-circulo{
	
	font-size:20px;
	font-weight:400;
	color: #000131;
}
.botoes-circulo a:link{

	font-size:20px;
	font-weight:400;	
	text-decoration:none;
	
	
}
.botoes-circulo a:visited{

	font-size:20px;
	font-weight:400;

	text-decoration:none;
	
}
.botoes-circulo a:active{

	font-size:20px;
	font-weight:400;
	
	text-decoration:none;
	
}
.botoes-circulo a:hover{
	
	font-size:20px;
	font-weight:400;

	text-decoration:none;
	
}
.botoes2 {
	
	font-size:18px; 
	font-weight:400;
	color: #e0ad13;
	text-decoration:none;

}

.botoes2 a:link{
	
	font-size:18px;
	font-weight:400;
	color:#e0ad13;
	text-decoration:none;

}
.botoes2 a:visited{
	
	font-size:18px;
	font-weight:400;
	color: #e0ad13;
	text-decoration:none;

}
.botoes2 a:hover{
	
	font-size:18px;
	font-weight:400;
	color: #e0ad13;
	text-decoration:none;

}

h1 {
	font-size:22px;
	color: #000262;
}
h2 {
	font-size:18px;
	color: #000262;
}
h2 a:link{
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #e0ad13;
}
h2 a:visited{
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #e0ad13;
}
h2 a:hover{
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #e0ad13;
}
.texto {
	font-size:16px;
	line-height: 22px;
	color: #000262;
}
.texto a:link{
	font-size:16px;
	line-height: 18px;
	color: #000262;
}
.texto a:visited{
	font-size:16px;
	color: #000262;
}
.texto a:hover{
	font-size:16px;
	color: #000262;
}

.link {
	font-size:18px;
	color: #e0ad13;
	text-decoration:underline;
}
.link a:link {
	font-size:18px;
	color: #e0ad13;
	text-decoration:underline;
}
.link a:visited {
	font-size:18px;
	color: #e0ad13;
	text-decoration:underline;
}
.link a:hover {
	font-size:18px;
	color: #e0ad13;
}
.texto-menor, a:link, a:visited {
	font-size:14px;
	color: #000262;
	text-decoration:none;
}
.texto-menor a:hover {
	font-size:14px;
	color: #333;
}
.texto-rodape {
	font-size:14px;
	color: #FFF;
}
.texto-rodape2 {
	font-size:18px;
	color: #FFF;
}

<!-- CSS slider -->

#slider1 {
    width: 1000px; /* important to be same as image width */
    height: 370px; /* important to be same as image height */
    position: relative; /* important */
}

#slider1Content {
    width: 1000px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left:0;
	background-image:url(../images/fundobanner.png);
	background-position-y:bottom;
	background-position-x:center;
	background-repeat:no-repeat;
	height: 370px; 
	z-index:2;
		margin-left:-40px;

}
.slider1Image {
	margin-left:-20px;
    position: relative;
	display: none;

}
.slider1Image span {
    position: absolute;
	font: 14px Calibri, Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    background-color: #fff;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
	-khtml-opacity: 0.8;
    opacity: 0.8;
    color: #006;
    display: none;
	width:250px;
}
.clear {
	clear: both;
}
.slider1Image span strong {
    font-size: 14px;
}
.left {
	top: 0;
    left: 0;
	width: 110px !important;
	height: 330px;
}
.right {
	right: 40px;
	top: 0;
	width:500px;

}
ul { list-style-type: none;}
<!-- fim do css slider -->
.imagem{
	/*define borda das imagens*/
	padding: 3px 3px 3px 3px;
	margin:0 15px 15px 0;
	border:solid;
	border-width:2px;
	border-color:#E5E5E5;
	max-width:1000px;
	max-height: 500px;
}